form {
	margin:0;
	padding:0;
	border:none;
}

form ul {
	list-style: none;
	padding: 0;
}

form ul li {
	display: inline-block;
	margin-right: 20px;
}

fieldset {
	margin:0;
	padding:0;
	border:0;
}

label {
	display:inline-block;
	margin:0;
	padding:0;
	margin-bottom:5px;
	font-weight:bold;
}

.req {
	margin:0;
	padding:0;
	margin-bottom:5px;
	font-weight:bold;
}

label span, .req span {
	color:#d77a80;
}

input {
	min-width:200px;
	max-width:450px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	outline:none;
	border:0;
}

input.checkbox {
	min-width:1px !important;
}

select {
	width:auto !important;
}

textarea {
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	min-height:260px;
	outline:none;
	border:0;
	resize:none;
}

input[type="submit"], .button {
	background-color: #0f385f;
	border: 1px solid transparent;
	text-transform: uppercase;
	display: inline-block;
  	margin:0 auto;
  	padding: 0.75rem 1rem;
	color: #fff;
	text-decoration: none;
	font-family: "Helvetica Neue", Arial, sans-serif;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	
	-o-transition:color .2s ease-out, background .2s ease-in;
  	-ms-transition:color .2s ease-out, background .2s ease-in;
  	-moz-transition:color .2s ease-out, background .2s ease-in;
  	-webkit-transition:color .2s ease-out, background .2s ease-in;
  	/* ...and now override with proper CSS property */
  	transition:color .2s ease-out, background .2s ease-in;
	
}

.button:hover {
	background-color:#286cac;
	border: 1px solid transparent;
}

.button:active {
	box-shadow: inset 0 3px 4px hsla(0, 0%, 0%, 0.2);
}

.button:focus {
	outline: thin dotted #444;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.button_primary {
	background-color: #1fa3ec;
}

.button_secondary {
	background-color: #e98724;
}

.button-icon {
	display: inline-block;
  position: relative;
  top: -0.1em;
  vertical-align: middle;
	margin-right: 0.317rem;
}

.spaced { 
	display: inline-block;
	margin-left: 25px !important;
}



input[type="text"], 
input[type="email"], 
input[type="number"], 
input[type="tel"], 
input[type="time"], 
input[type="month"], 
input[type="week"], 
input[type="password"], 
textarea {
	border:1px solid #dddddd;
	padding:5px 10px;
	height:36px;
	line-height:20px;
	margin-bottom:10px;
	background:#f4f6fa;
}

input[type="text"], 
input[type="email"], 
input[type="number"], 
input[type="tel"], 
input[type="time"], 
input[type="month"], 
input[type="week"], 
select {width:100%;}

input[type="password"] {width:100%;}

.widget input[type="text"], 
.widget input[type="email"], 
.widget input[type="number"], 
.widget input[type="tel"], 
.widget input[type="time"], 
.widget input[type="month"], 
.widget input[type="week"], 
.widget input[type="password"], 
.widget select {width:100%;}

textarea {width:100%;}

textarea, 
input, 
select {
	background:#f4f6fa;
	-webkit-transition:border-color .3s ease-in-out;
	-moz-transition:border-color .3s ease-in-out;
	-ms-transition:border-color .3s ease-in-out;
	-o-transition:border-color .3s ease-in-out;
	transition:border-color .3s ease-in-out;
}

textarea {padding:8px 10px;}


table {
	margin:20px 0 20px 0;
	width:100%;
}
table th {
	border:solid 1px #1b171c;
	background-color:#1b171c; 
	padding:10px;
}
table td {
	border:solid 1px #C0C0C0;
	padding:10px;
}

table span {
	display:block;
	padding:5px;
	border-radius: 500px;
	color:#FFFFFF;
	font-weight:bold; 
}

table a {
	display:block;
	width:100%;
	height:100%;
}